/*     2323725 : 이미지      */
.img__2323725__ {max-width:100%;}
.img__2323725__ * {box-sizing:border-box}
.img__2323725__ a {display:block;vertical-align:top}
.img__2323725__ img {width:px;vertical-align:top;border-top-left-radius:30px;overflow:hidden;}

@media all and (min-width:1024px) {
	.img__2323725__ img {border-top-left-radius:60px;}
}

/*     2323735 : 타이틀 텍스트      */
.title__2323735__ {font-size:0}
.title__2323735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__2323735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2323735__.style_top p {padding-top:10px}
.title__2323735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2323735__.style_right p {padding-right:14px}
.title__2323735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2323735__.style_bottom p {padding-bottom:12px}
.title__2323735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2323735__.style_left p {padding-left:14px}
.title__2323735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2323735__.style_circle1 p {padding-left:18px}
.title__2323735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2323735__.style_circle2 p {padding-left:18px}
.title__2323735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2323735__ p {font-size:30px}
	.title__2323735__.style_top p:before {width:30px}
	.title__2323735__.style_right p:before {height:30px}
	.title__2323735__.style_bottom p:before {width:30px}
	.title__2323735__.style_left p:before {height:30px}
}

/*     2323845 : 장문 텍스트      */
.textarea__2323845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2323845__ p {font-size:15px}
}

/*     2323755 : 실선      */
.solid_line__2323755__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2323755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2323755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2323755__ {height:30px}
}

/*     2323765 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2323765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2323765__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2323765__ ul li:first-child {margin-top:0}
.text_list__2323765__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__2323765__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2323765__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__2323765__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2323765__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2323765__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__2323765__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2323765__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2323765__ ul li {font-size:15px}
}

/*     2323775 : 실선      */
.solid_line__2323775__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2323775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2323775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2323775__ {height:30px}
}

/*     2323785 : 타이틀 텍스트      */
.title__2323785__ {font-size:0}
.title__2323785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2323785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2323785__.style_top p {padding-top:10px}
.title__2323785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2323785__.style_right p {padding-right:14px}
.title__2323785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2323785__.style_bottom p {padding-bottom:12px}
.title__2323785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2323785__.style_left p {padding-left:14px}
.title__2323785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2323785__.style_circle1 p {padding-left:18px}
.title__2323785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2323785__.style_circle2 p {padding-left:18px}
.title__2323785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2323785__ p {font-size:20px}
	.title__2323785__.style_top p:before {width:20px}
	.title__2323785__.style_right p:before {height:20px}
	.title__2323785__.style_bottom p:before {width:20px}
	.title__2323785__.style_left p:before {height:20px}
}

/*     2323795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2323795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2323795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2323795__ ul li:first-child {margin-top:0}
.text_list__2323795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2323795__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2323795__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2323795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2323795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2323795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2323795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2323795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2323795__ ul li {font-size:20px}
}

/*     2323855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2323855__ .inline_block__2323855__ {display:inline-block;vertical-align:top}
.text_wrap__2323855__ .inline_block__2323855__ .inner__2323855__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2323855__ .inline_block__2323855__ .inner__2323855__ .icon__2323855__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_wrap__2323855__ .inline_block__2323855__ .inner__2323855__ .icon__2323855__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2323855__ .inline_block__2323855__ .inner__2323855__ .text__2323855__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__2323855__.s_size_75 .inline_block__2323855__ .inner__2323855__ .icon__2323855__ {padding-right:.5em;font-size:.75em}
.text_wrap__2323855__.s_size_100 .inline_block__2323855__ .inner__2323855__ .icon__2323855__ {padding-right:.5em;font-size:1em}
.text_wrap__2323855__.s_size_150 .inline_block__2323855__ .inner__2323855__ .icon__2323855__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2323855__.s_size_200 .inline_block__2323855__ .inner__2323855__ .icon__2323855__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2323855__.s_size_250 .inline_block__2323855__ .inner__2323855__ .icon__2323855__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2323855__ .inline_block__2323855__ .inner__2323855__ {font-size:15px}
}

/*     2323815 : 실선      */
.solid_line__2323815__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2323815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2323815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2323815__ {height:30px}
}

/*     2323835 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2323835__ a {
	display:inline-block;margin:0;padding:10px 26px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2323835__ a span {display:inline-block;position:relative}
.icon_button__2323835__.style_line a {background:transparent;color:#444444}

.icon_button__2323835__.a_left a span:before {
	content:'\e61f';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2323835__.a_right a span:after {
	content:'\e61f';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2323835__ a {font-size:15px}
}

/*     2324035 : 실선      */
.solid_line__2324035__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2324035__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2324035__ {height:20px;}
}

/*     2324245 : 타이틀 텍스트      */
.title__2324245__ {font-size:0}
.title__2324245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2324245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2324245__.style_top p {padding-top:10px}
.title__2324245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2324245__.style_right p {padding-right:14px}
.title__2324245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2324245__.style_bottom p {padding-bottom:12px}
.title__2324245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2324245__.style_left p {padding-left:14px}
.title__2324245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2324245__.style_circle1 p {padding-left:18px}
.title__2324245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2324245__.style_circle2 p {padding-left:18px}
.title__2324245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2324245__ p {font-size:24px}
	.title__2324245__.style_top p:before {width:24px}
	.title__2324245__.style_right p:before {height:24px}
	.title__2324245__.style_bottom p:before {width:24px}
	.title__2324245__.style_left p:before {height:24px}
}

/*     2324385 : 공백      */
.solid_line__2324385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2324385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2324385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2324385__ {height:20px}
}

/*     2324045 : 타이틀 텍스트      */
.title__2324045__ {font-size:0; }
.title__2324045__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2324045__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2324045__.style_top p {padding-top:10px;}
.title__2324045__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2324045__.style_right p {padding-right:14px;}
.title__2324045__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2324045__.style_bottom p {padding-bottom:12px;}
.title__2324045__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2324045__.style_left p {padding-left:14px;}
.title__2324045__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2324045__.style_circle1 p {padding-left:18px;}
.title__2324045__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2324045__.style_circle2 p {padding-left:18px;}
.title__2324045__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2324355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2324355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2324355__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2324355__ ul li:first-child {margin-top:0}
.text_list__2324355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2324355__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__2324355__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2324355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2324355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2324355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2324355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2324355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2324355__ ul li {font-size:15px}
}

/*     2324065 : 실선      */
.solid_line__2324065__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2324065__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2324065__ {height:px;}
}

/*     2324075 : 타이틀 텍스트      */
.title__2324075__ {font-size:0; }
.title__2324075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2324075__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2324075__.style_top p {padding-top:10px;}
.title__2324075__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2324075__.style_right p {padding-right:14px;}
.title__2324075__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2324075__.style_bottom p {padding-bottom:12px;}
.title__2324075__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2324075__.style_left p {padding-left:14px;}
.title__2324075__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2324075__.style_circle1 p {padding-left:18px;}
.title__2324075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2324075__.style_circle2 p {padding-left:18px;}
.title__2324075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2324365 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2324365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2324365__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2324365__ ul li:first-child {margin-top:0}
.text_list__2324365__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2324365__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__2324365__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2324365__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2324365__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2324365__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2324365__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2324365__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2324365__ ul li {font-size:15px}
}

/*     2324095 : 실선      */
.solid_line__2324095__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__2324095__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__2324095__ {height:px;}
}

/*     2324105 : 타이틀 텍스트      */
.title__2324105__ {font-size:0; }
.title__2324105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__2324105__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2324105__.style_top p {padding-top:10px;}
.title__2324105__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2324105__.style_right p {padding-right:14px;}
.title__2324105__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2324105__.style_bottom p {padding-bottom:12px;}
.title__2324105__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2324105__.style_left p {padding-left:14px;}
.title__2324105__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2324105__.style_circle1 p {padding-left:18px;}
.title__2324105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2324105__.style_circle2 p {padding-left:18px;}
.title__2324105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     2324375 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2324375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2324375__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2324375__ ul li:first-child {margin-top:0}
.text_list__2324375__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2324375__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__2324375__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2324375__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2324375__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2324375__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2324375__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2324375__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2324375__ ul li {font-size:15px}
}

